Date:	Mon, 27 Mar 1995 04:53:31 -1000
From:	Bob Turkot <bob@starfire.ne.uiuc.edu>
Message-Id: <3l6jhb$4jg@vixen.cso.uiuc.edu>
Organization: University of Illinois at Urbana
Subject: Thread (for sewing) Question

I'm just about to build my first kite (a flexi).  I bought some
transparent nylon thread since I thought it would be cool not to
have the seams showing in color.  Will the transparent nylon
degrade or become brittle with time?  Should I go back to normal
cotton/poly thread?

Thanks

Bob Turkot
bob@starfire.ne.uiuc.edu


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 27 Mar 1995 06:25:15 -1000
From:	steveh@pyramid.com (Steve Hammatt)
Message-Id: <3l6otb$kmh@sword.eng.pyramid.com>
Organization: Pyramid Technology
Subject: Re: Thread (for sewing) Question

Bob Turkot (bob@starfire.ne.uiuc.edu) wrote:
> I'm just about to build my first kite (a flexi).  I bought some
> transparent nylon thread since I thought it would be cool not to
> have the seams showing in color.

I've never made a kite in my life so I don't really know what I'm
talking about, but ... Isn't it going to make your life *much* more
difficult (although possibly more interesting ?) if you can't see where
you're sewing easily, especially with all those lovely flexi cells to
sew ?

Steve.
--
Steve Hammatt   | steveh@pyramid.com
Camberley       | steveh@pyra.co.uk
Surrey, UK      |


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 27 Mar 1995 10:11:45 -1000
From:	sasaki@netopd.harvard.edu (Marty Sasaki)
Message-Id: <3l7662$175@netope.harvard.edu>
Organization: Harvard OIT Network Services
Subject: Re: Thread (for sewing) Question


In article <3l6jhb$4jg@vixen.cso.uiuc.edu>, Bob Turkot <bob@starfire.ne.uiuc.edu> writes:
|>I'm just about to build my first kite (a flexi).  I bought some
|>transparent nylon thread since I thought it would be cool not to
|>have the seams showing in color.

Clear thread is hard to sew with. If you have experience with sewing
ripstop nylon, then you might have success with clear thread. Even if
you do have experience, I would suggest going with a regular sewing
thread. I like polyester or nylon thread.

If you want to get extra credit with kite makers, then you should use
colored thread that matches the fabric. Most folks use thread of a
single color for their sewing, either black, or white.
-- 
Marty Sasaki            Harvard University           Sasaki Kite Fabrications
sasaki@noc.harvard.edu  Network Services Division    26 Green Street
617-496-4320            10 Ware Street               Jamaica Plain, MA 02130
                        Cambridge, MA 02138-4002     phone/fax: 617-522-8546



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 27 Mar 1995 06:18:09 -1000
From:	crowell@teleport.com (Carl Crowell)
Message-Id: <crowell.428.00104DF1@teleport.com>
Organization: Kites By Carl Crowell
Subject: Re: Thread (for sewing) Question

In article <3l7662$175@netope.harvard.edu> sasaki@netopd.harvard.edu (Marty Sasaki) writes:
>From: sasaki@netopd.harvard.edu (Marty Sasaki)
>Subject: Re: Thread (for sewing) Question
>Date: 27 Mar 1995 20:11:45 GMT


>In article <3l6jhb$4jg@vixen.cso.uiuc.edu>, Bob Turkot
><bob@starfire.ne.uiuc.edu> writes:
>|>I'm just about to build my first kite (a flexi).  I bought some
>|>transparent nylon thread since I thought it would be cool not to
>|>have the seams showing in color.

>Clear thread is hard to sew with. 

Nylon thread has a LOT of stretch, 20and more.  A long fiber polyester is 
much better.  The clear nylon thread is a monofilament and in general makes 
for a very poor kite thread, with stretch up to 50  Sew some test pieces 
with it before your start you kite to make sure that is the material that you 
want to use.

carl



___________________________________________________
email:   crowell@kite.com
FTP:     ftp.teleport.com/pub/users/crowell
WWW:     http://www.teleport.com/~crowell
Kites By Carl Crowell - O.S.F.M. World Headquarters


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 27 Mar 1995 22:29:00 -1000
From:	perry.farmer@thefarmbbs.com
Message-Id: <RECKITE.EE7@thefarmbbs.com>
Organization: THE FARM BBS
Subject: Re: Thread (for sewing) Question


>Nylon thread has a LOT of stretch, 20and more.  A long fiber polyester is
>much better.  The clear nylon thread is a monofilament and in general makes
>for a very poor kite thread, with stretch up to 50  Sew some test pieces
>with it before your start you kite to make sure that is the material that yo
>want to use.

Also consider uphostery thread from many auto shops. While most are a little
on the heavy side, their are some nice light weight ones as well.

Perry


                 T     H     E           F     A     R     M
         ___________________________________________________________

         ^. .^ ^. .^ ^. .^ ^. .^ ^. .^ ^. .^ ^. .^ ^. .^ ^. .^ ^. .^
         ( @ ) ( @ ) ( @ ) ( @ ) ( @ ) ( @ ) ( @ ) ( @ ) ( @ ) ( @ )
         ___________________________________________________________

                          WHERE HOGS GATHER TO PLAY


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 28 Mar 1995 12:15:21 -1000
From:	hayden1009@aol.com (Hayden1009)
Message-Id: <3la1pp$bdr@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: Thread (for sewing) Question

Personally, as a seamstress, prior to kites, I've always hated that
"invisible" nylon thread.  It never sews the same.  Ripstop is trickier
than most fabrics to sew, why complicate it with horrid thread.  If you
want the thread not to show, buy colours to match your fabrics.  There are
a number of good polyester or poly/cotton blends.  Talk to your local
fabric store.  My machine came with a warning not to use cotton wrapped
poly (it used to work fine on my old Singer), but now that I'm high tech,
I go with the Gutterman or Metrosene.

Good luck
Alice Hayden   8^)



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Fri, 31 Mar 1995 08:20:06 -1000
From:	ilh@lcs.mit.edu (Lee Hetherington)
Message-Id: <ILH.95Mar31132006@yogi.lcs.mit.edu>
Organization: MIT/LCS Spoken Language Systems
Subject: Re: Thread (for sewing) Question

In article <3lcusk$df7@everest.pinn.net> cvdunton@pinn.net (Charlie Dunton) writes:
| I have been quite happy with the sailmakers UV coated nylon thread that I
| bought from Hang-Em High. This stuff is *strong*.

Yes!  I love that thread.  It is cheap, too.  $3 worth is 1oz, I
believe, which is a huge spool that will probably last me 10's of delta
stunters.  Yes, I've only been able to get it in black and white, but
that is fine for my uses.

Compared to Gutermans and Metrocene (probably botched spellings), this
thread is much less fuzzy, and definitely stronger.  I like that it is a
bit stiffer.

--
                                Lee Hetherington
                                ilh@lcs.mit.edu


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


